Skip to:
Content
Pages
Categories
Search
Top
Bottom

Tips on updating abandoned BP theme to 1.2.8

  • Avatar of josemv
    josemv
    Participant

    @el_terko

    Hiya,

    Been building my site on BP 1.2.7 with a theme made for 1.2.5.2 version
    Unfortunately, its developer has decided to not update it, so I am all on my own.
    I have no coding skills but am a good “cut-and-paster”
    Was thinking of checking differences between BP 1.2.5.2 and 1.2.8 (bp-themes/bp-default mostly) and including those pieces of code in the original theme’s files (where present)
    Anything else I might have to keep an eye on ?

    PS: my theme is a child theme of theme hybrid framework

Viewing 2 replies - 1 through 2 (of 2 total)
  • Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    @el_terko Another approach would be to create a child theme of the Hybrid Framework and install the BP Template Pack plugin where template files for the BP component pages are transferred to your child theme.

    I would think that it would be easier to update the template files from BP Template Pack plugin than to upgrade the whole BP-compatible theme you have right now. In addition, this scenario would allow you to upgrade your Hybrid framewok when available without worrying about the upgrade to the BP template files until the next BP Template Pack upgrade.

    Avatar of josemv
    josemv
    Participant

    @el_terko

    Gee, thanx, never would have figured using bp template pack on my own…
    Even though its last update was more than a year ago ?

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.